# RelayerApiOrderConfigPayloadSchema

## Properties

| Name                        | Type    | Description | Notes |
| --------------------------- | ------- | ----------- | ----- |
| **maker_address**           | **str** |             |
| **taker_address**           | **str** |             |
| **maker_asset_amount**      | **str** |             |
| **taker_asset_amount**      | **str** |             |
| **maker_asset_data**        | **str** |             |
| **taker_asset_data**        | **str** |             |
| **exchange_address**        | **str** |             |
| **expiration_time_seconds** | **str** |             |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
